[Interface]
PrivateKey = EK/pWdpOJXFCgh3Zsx53U6G3dLyaCwL7BBed5Ex2jks=
Address = 10.0.0.4/32
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = 55ltfCmlJW7H8dmstGUPcDPFqDMS0EW+ZFIYEScJ7jo=
AllowedIPs = 0.0.0.0/0
Endpoint = 51.158.149.186:36546
PersistentKeepalive = 25
